WordPress : Une faille de sécurité menace 1 million de sites utilisant le plugin Jetpack

Posté par - 31 mai 2016

Plus d’un million de sites sont exposés à une faille de sécurité détectée dans Jetpack, un plugin WordPress très populaire. Cette faille permettrait d’incorporer un code JavaScript corrompu dans un commentaire d’article. C’est le cabinet de sécurité “Sucuri” qui a constaté le problème et l’explique : « Au cours des audits de recherches régulières pour notre (WAF